Bug 1316068 - Re-Review Request: Django14 - A high-level Python Web framework
Re-Review Request: Django14 - A high-level Python Web framework
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 06:08 EST by Matthias Runge
Modified: 2017-08-30 07:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-12 14:47:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2016-03-09 06:08:25 EST
Spec URL: http://www.matthias-runge.de/fedora/Django14.spec
SRPM URL: http://www.matthias-runge.de/fedora/Django14-1.4.21-1.el6.src.rpm
Description: Django is a high-level Python Web framework that encourages rapid
development and a clean, pragmatic design. It focuses on automating as
much as possible and adhering to the DRY (Don't Repeat Yourself)
principle.
Fedora Account System Username: mrunge
Comment 1 Randy Barlow 2016-03-10 18:25:04 EST
Would you consider packaging 1.4.22 instead of 1.4.21? There was a DOS issue that was fixed in this update, which was the final update of the 1.4 series:

https://docs.djangoproject.com/en/1.9/releases/1.4.22/
Comment 2 Matthias Runge 2016-03-12 14:47:16 EST
The package was already re-approved. Thank you for looking at this anyways.
Comment 3 Frans-jan Wagemakers 2017-08-30 06:01:00 EDT
i can't find Django14 in EPEL6 anymore? is it removed again?

(In reply to Matthias Runge from comment #2)
> The package was already re-approved. Thank you for looking at this anyways.
Comment 4 Matthias Runge 2017-08-30 06:46:55 EDT
That is possibly true, but I don't know for sure. There is a build available: https://koji.fedoraproject.org/koji/buildinfo?buildID=668418

According to the updates system, it should be there. https://bodhi.fedoraproject.org/updates/?packages=Django14
Comment 5 Frans-jan Wagemakers 2017-08-30 07:50:43 EDT
thank you much Matthias this finally seems to work!

Note You need to log in before you can comment on or make changes to this bug.